Bug 2906 - talkd reports bad protocol version 2
Summary: talkd reports bad protocol version 2
Keywords:
Status: CLOSED DUPLICATE of bug 2799
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ytalk
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-18 09:41 UTC by Douglas King
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-19 22:39:09 UTC


Attachments (Terms of Use)

Description Douglas King 1999-05-18 09:41:19 UTC
After upgrade to RedHat 6.0 from RedHat 5.2, talkd
reports "bad protocol version 2" errors every 5 seconds
(approximately).  This may have to do with the fact that
the Upgrade did not change the virtual terminals from the
format ttyp1 to the format pts/1.

Log Excerpt:
May 18 05:32:33 fog talkd[15095]: fog.org (24.112.89.163):
bad protocol version 2
May 18 05:33:08 fog last message repeated 7 times
May 18 05:34:13 fog last message repeated 13 times
May 18 05:35:18 fog last message repeated 13 times

transcript of who command:
[root@fog douglask]# who
root     tty1     May 15 03:50
douglask ttyp0    May 18 05:30 (Courtyard)

Comment 1 Douglas King 1999-05-18 10:03:59 UTC
This issue has been resolved by not echoing log entries to /dev/tty9
using the /etc/syslog.conf file.

Comment 2 Alan Cox 1999-06-19 22:39:59 UTC
*** This bug has been marked as a duplicate of 2799 ***


Note You need to log in before you can comment on or make changes to this bug.